Manifest-Version: 1.0
Ant-Version: Apache Ant 1.8.2
Created-By: 1.6.0_26-b03 (Sun Microsystems Inc.)

Name: conf/translation-notfound-exclud.list
SHA1-Digest: zZ2WcTaQJU0QBLhIPqmcvOv0YGE=

Name: conf/splash3.6.bmp
SHA1-Digest: jXiboGLtxb3PSYmBB4mffQxpeiM=

Name: lib/apache/commons-lang.jar
SHA1-Digest: FjE+AqeTQ1AJ8eRY+kr12Hn2+xE=

Name: lib/javassist/javassist-version-3.9GA
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: conf/translation-exclude-package.properties
SHA1-Digest: HH53BT7IHODPvSneLUySb5ffujw=

Name: conf/.marker
SHA1-Digest: +LvTKzK7cKg27E041oEaKWYIhO0=

Name: lib/apache/LICENSE.txt
SHA1-Digest: vc2gsjBPPmCQ0ExSdVk8ioNQJgs=

Name: lib/apache/commons-io-version-1.4
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: epl-v10.html
SHA1-Digest: pTOyybcpEe+Y8lkSVUtarMleXqE=

Name: conf/props/validation-translation.properties
SHA1-Digest: wjEufOZSGDBh3t6yZWmfKtrat1A=

Name: conf/props/translation-EPL.properties
SHA1-Digest: fxqvGb8MAiyP5PoVJ05GFsxUxj0=

Name: conf/additions/_readme.txt
SHA1-Digest: HrFGHMtdd6Xv/I9FBhcWYe+HVQs=

Name: conf/props/translation-OTHER.properties
SHA1-Digest: IqrMD2+cgVhstpBYPoZ8+sriu2o=

Name: pleiades.jar
SHA1-Digest: JfHtIyoF2Ptfrr+n1yybqIB4S/U=

Name: conf/props/translation-MPL.properties
SHA1-Digest: YECBBSYCY/LcMpKCp9v5oJbPIVU=

Name: lib/javassist/License.html
SHA1-Digest: 2s3/NtdjJPS3Vv1JMLgZneCOA9E=

Name: conf/props/translation-ASF.properties
SHA1-Digest: lYzRekUk1D80WQjb4iBbAukzFwA=

Name: conf/splash3.5.bmp
SHA1-Digest: dUuTZ+B7jpBD7S3eIemf8ot/bWs=

Name: about.html
SHA1-Digest: FaVOJtwUxf7uN6Iar9rLKJSoj8E=

Name: conf/splash3.7.bmp
SHA1-Digest: AKUFl8wyQYsuoD1KB7LHAQ2S3hM=

Name: lib/apache/commons-io.jar
SHA1-Digest: qHYtB+ds/eI5Ulel2ke6fB29Pc4=

Name: conf/props/translation-GPL.properties
SHA1-Digest: uHLOARMQFCvCf/Q49vcTwupiYtk=

Name: conf/splash.bmp
SHA1-Digest: jxoGx7uBq+yUe7k4Fxeg8lnSbRc=

Name: conf/translation.properties
SHA1-Digest: Rb43GfU8Jc8krMpGYyJB2BB4pDk=

Name: conf/translation-multibytes-key.properties
SHA1-Digest: GcHXzYhF/VZwesQOr/Y21XmV9M4=

Name: lib/javassist/javassist.jar
SHA1-Digest: m/QWpXPsP6vpelb7jy6jwYbWlAk=

Name: conf/translation-help-exclude.properties
SHA1-Digest: lcGLYSFY55fANh+J3FKfS7YR4E8=

Name: conf/splash3.3.bmp
SHA1-Digest: O9OBq8hCkBnJcwcQ4NNiOFDZO+0=

Name: conf/translation-regex.properties
SHA1-Digest: qv6KoINQ9wovLsop1WVldSdovy4=

Name: conf/pleiades-config.xml
SHA1-Digest: 27K+Z51QTO7eXNe+zpKX/NyLc6I=

Name: plugin.properties
SHA1-Digest: jj5YCPWRTUzdTO1zirlN9QzPH8U=

Name: conf/splash3.2.bmp
SHA1-Digest: t/Kuccs4RSSUQRBmX5BRqb3QnVk=

Name: conf/props/translation-LGPL.properties
SHA1-Digest: 2rul5D9UMBKuv+OwBYcuBxD9nBk=

Name: conf/props/translation-OTNL.properties
SHA1-Digest: q1XUUB6b8I21im05lsBZqsvV4hc=

Name: conf/props/validation-translation-reverse.properties
SHA1-Digest: hcWTTaImLOU2SvMaQoBpb6F+5pY=

Name: featureImage.png
SHA1-Digest: p2w2ntdik2nihydr7+Zd5CDvRWU=

Name: conf/translation-help-unchecked.properties
SHA1-Digest: GSOsdKHQvwdhX1AI7WTGI58RV0I=

Name: about.ini
SHA1-Digest: iXzFrYzG2Uiews/cIpiYbQbK+bE=

Name: lib/apache/commons-lang-version-2.4
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: conf/props/validation-term.properties
SHA1-Digest: EyKW3n14UvJazOFlB7d+mGysASs=

Name: conf/splash3.4.bmp
SHA1-Digest: XB3sD/fKOGhjYwuhu7vkin8NlBs=

Name: about.properties
SHA1-Digest: +BSWVIxJ0GW6oIiSKWvZ1Jb7Q0s=

Name: plugin.xml
SHA1-Digest: VMc+3h7wsVWuDtilgzMMHPdxJIw=

Name: conf/props/translation-BSD.properties
SHA1-Digest: GZrU7E2zDuRlHUIc7vxQy+kryHA=

Name: conf/props/validation-forbidden-translation.properties
SHA1-Digest: AvIAaGR3Z1T4sv94glhvdLrz3Gk=

Name: conf/translation-regex-through.properties
SHA1-Digest: Iyr/GZREGg7OiACWTUQbNME9PVk=

Name: conf/props/validation-ignore.properties
SHA1-Digest: fBzDOExpO+MuwPuBozkrh//bHaU=

Name: conf/translation-converter_sample.properties
SHA1-Digest: stcTOBKBgtfXLOS75sB5/+l2+Cg=

